using UnityEngine;
using System.Collections;

public class VariableScale : MonoBehaviour {

	public string variable;
	public float max;
	public GameObject scaled;

	void Update () {
		float scale = References.Get(variable)/max;
		if(scale < 0){scale = 0;}
		scaled.transform.localScale = new Vector3(scale,1,1);
	}
}
